Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
CaspaNAPM Posted on 20/03/2019 16:05
Edited On: 21/03/2019 09:35Post removed by user
 
Just for clarification the o/p removed this post. AVFTT
IP: Logged
holeymoley Posted on 20/03/2019 16:06

3 year home ban
What was the point - it's not 1985 anymore.
IP: Logged
davepick1 Posted on 20/03/2019 16:07

3 year home ban
You shouldn't have done it.
You got what you deserve IMO.
IP: Logged
TangerineKnights Posted on 20/03/2019 16:09

3 year home ban
Is it a court enforced ban or a club appointed ban?
IP: Logged
CaspaNAPM Posted on 20/03/2019 16:11

3 year home ban
TK it was a letter in post
IP: Logged
CaspaNAPM Posted on 20/03/2019 16:13

3 year home ban
From BFC
IP: Logged
eternaloptimist Posted on 20/03/2019 16:15

3 year home ban
Deserve everything you get.

Didn't injure anyone on that occasion but what if it had hit someone directly?

People go with families to have an enjoyable experience and then XXXXXXs like yourself throw smoke bombs; you need to grow up lad.

You did ask!
IP: Logged
Lytham_FY8 Posted on 20/03/2019 16:17

3 year home ban
Take it up with the club?

IP: Logged
fcblackpool Posted on 20/03/2019 16:18

3 year home ban
Very harsh.

You should have been warned about future behaviour- nothing more.
IP: Logged
Dark_Side_of_the_Lune Posted on 20/03/2019 16:19

3 year home ban
Smoke bombs arent flares.
IP: Logged
TangerineNige Posted on 20/03/2019 16:20

3 year home ban
Deserved. [^]
IP: Logged
Seasidelytham Posted on 20/03/2019 16:20

3 year home ban
As you asked the question - fully deserved, lucky it was only 3 years imo.
IP: Logged
davepick1 Posted on 20/03/2019 16:22

3 year home ban
DSOTL, no they are not flares, but they fly through the air indiscriminately and can land anywhere.
IP: Logged
poultonbus Posted on 20/03/2019 16:24

3 year home ban
Really torn on this one.

Throwing a smoke bomb is not as dangerous as a flare.

Iím glad you accept you were wrong.

However, with a pitch invasion be it peaceful and flares at the first two home games, these activities have to stop, and I support the interim board having to take action before we get a points deduction.

Three years sounds a bit harsh but again I do understand the interim board needing to address suck matters, perhaps a letter of apology, reaffirming your regret and assurance of no repeat may be worthwhile, otherwise I canít rsslly assist any more...,,🚌#92
IP: Logged
Dark_Side_of_the_Lune Posted on 20/03/2019 16:25

3 year home ban
Like tennis balls?

Itís a bit of smoke from a joke shop piece of kit. Not an incendiary device. No harm was done nor was it likely to. Lad should be cut some slack in my opinion.
IP: Logged
WestHertsUnsocialClub Posted on 20/03/2019 16:26

3 year home ban
Iíd say appeal, how did the club identify you? If as we hear itís an offence, why havenít the police charged you? Probably insufficient evidence to prove who it was, otherwise they would.
Challenge the club, although I expect the miseryís on here to be asking for their donations to flag to be refunded next.
IP: Logged
sambuka Posted on 20/03/2019 16:28

3 year home ban
It has stopped you from doing it anymore though hasn't it. If the club had failed to take action then who knows what have been thrown next time.
IP: Logged
20togo Posted on 20/03/2019 16:28

3 year home ban
I'm not sure I have any sympathy for you but it's pretty clear that we are under close scrutiny from the relevant authorities and the interim board have to be seen to be doing the right thing to possibly prevent repercussions further down the line. And that is what they have done.
IP: Logged
Dark_Side_of_the_Lune Posted on 20/03/2019 16:29

3 year home ban
Think about the children [:O]
IP: Logged
o4tonygreen Posted on 20/03/2019 16:30

3 year home ban
Its an interesting one this. We have a lot of retruning, and new fans who may have forgotten what you can/cannot do.

Can I ask you a question, and would welcome your thoughts.

In all honesty if they had told you off and said that they knew it was you, would you not have done it again, and would you have spoken to your mates to tell them not to do it again? If the answer is that you would have done it gain, and not stopped your mates, then I think they were right.

If otherwise, then I think a warning would have been appropriate. Unfortunately, warnings are not being heeded, and perhaps you are a victim of that.
IP: Logged
CaspaNAPM Posted on 20/03/2019 16:32

3 year home ban
And regards to the flag it is at BR ready and there are people in place to have it set up on my behalf
IP: Logged
jack_bfc Posted on 20/03/2019 16:34

3 year home ban
3 years is XXXXXX ridiculous[rle]

Slap on the wrist in the form of banned till end of season and a warning letter would have been more then sufficient

First mistake by the interim board...

IP: Logged
southshorepool Posted on 20/03/2019 16:35

3 year home ban
3 years seems harsh to me.
IP: Logged
braymarina Posted on 20/03/2019 16:36

3 year home ban
Mind if I ask how old you are?
IP: Logged
willie_mgrotty Posted on 20/03/2019 16:37

3 year home ban
Our NAPM stance was individually taken by choice.
It would seem your extension has been enforced.
Worth going 'cap in hand' to the club.
IP: Logged
hertfordseasider Posted on 20/03/2019 16:38

3 year home ban
I agree with Jack apart from the board bit, they are probably under pressure to be seen to be doing something to make sure it doesn't happen again.

I think it's harsh but what possessed you???
IP: Logged
20togo Posted on 20/03/2019 16:38

3 year home ban
I agree it is harsh but as I said the board have to look at the bigger picture.
IP: Logged
Lancstangerine Posted on 20/03/2019 16:39

3 year home ban
Itís probably a strong reaction by the club so that they are seen to be taking action. There have been a few incidents in recent weeks and youíre probably a bit of a scapegoat. That said, as you admit, you shouldnít have done it.
IP: Logged
gjr69 Posted on 20/03/2019 16:42

3 year home ban
Very harsh, grow a beard and wear a hat, no harm done.

This country hammers the wrong people all the time, plenty of people doing worse and getting away with it.
IP: Logged
UBeen_Tangoed Posted on 20/03/2019 16:42

3 year home ban
3 years a bit harsh.

There's many on here who would probably put you in the stocks [rle]

Personally I like the smoke (tangerine), flares etc. Just look at those displays at some European grounds, spectacular.

I would say though that those 'ultra ends' warn women and kids to keep clear
IP: Logged
Mortyfied Posted on 20/03/2019 16:42

3 year home ban
Let's see what the ar@@hole who threw one at opposition supporters gets.
IP: Logged
Clark-son Posted on 20/03/2019 16:44

3 year home ban
Wear a cap/hat at next home game, and support your team.
IP: Logged
CaspaNAPM Posted on 20/03/2019 16:46

3 year home ban
Ive seen various tweets by seasiders police stating no action against incidents at home games and they just stop doin it
IP: Logged
angelbfc Posted on 20/03/2019 16:46

3 year home ban
Absolute nonsense.

An undertaking or ban til end of season enough.

We need supporters
IP: Logged
1950spoolfan Posted on 20/03/2019 16:49

3 year home ban
Silly thing to do especially when we are under the microscope from the FL.Good advice from Poultonbus which may just help to reduce you sentence.
IP: Logged
CrazyBrabin Posted on 20/03/2019 16:50

3 year home ban
We've all done something stupid at some time in our lives - and this was yours. You've held your hands up and apologised. I believe that a less severe punishment would have been more appropriate - perhaps. However, the temporary board must be seen to be taking severe action for this and at the Southend game, to stave off a severe sanction by the authorities. Despite the sanction, I hope you remain a Seasider for life.
IP: Logged
Grumpy_No_More Posted on 20/03/2019 16:50

3 year home ban
The board obviously intend to make an example of someone to stop this smoke bomb nonsense. Unfortunately, you were identified. It's a shame to lose any enthusiastic supporter, like you.

It might be worth going back to the club with a sincere apology:

-- you were carried away in the heat of the moment

-- you didn't realise how potentially dangerous it was

-- you promise never to do it again

-- you promise to dissuade others you know from doing it.

Ask them to turn it into a suspended sentence.

You never know -- they might agree.

Also, hope there are no smoke bombs at Bradford. If there are, the board will think the message has not got through.
IP: Logged
brightontangerine Posted on 20/03/2019 16:51

3 year home ban
Very harsh, asked if you could do some voluntary work at the club or something
IP: Logged
gjr69 Posted on 20/03/2019 16:51

3 year home ban
Somebody said warn women and kids to stay out of certain areas, i think the problem tends to be men of a certain age, i'm not young but there are some real 'old women' masquerading as men, supporting our team.
IP: Logged
Curryman Posted on 20/03/2019 16:52

3 year home ban
The simple fact is it's against the law and perhaps reading the site below will educate some of the others. Unfortunately, it seems too late for you.[|)]

Link: Banned for 6 years & jailed
IP: Logged
gjr69 Posted on 20/03/2019 16:57
Edited On: 20/03/2019 16:59
3 year home ban
Maybe the clubs should stop letting them off before kick off at loads of grounds, or are those pyrotechnics smoke free.

Makes me laugh people saying the authorities won't know what's hit them if we don't get Brexit, same sort of people can't tolerate a few wisps of smoke at a football match!
IP: Logged
Billybudd Posted on 20/03/2019 16:58

3 year home ban
Absolute joke. What a namby Pamby society we live in + as for the big girls blouses waffling on about endangering families etc words fail me.
IP: Logged
Owain_Glyndwr Posted on 20/03/2019 16:58

3 year home ban
I would appeal

Cant believe any Blackpool fan would say you deserved the ban
IP: Logged
Mortyfied Posted on 20/03/2019 16:59

3 year home ban
Good point about offering to do some regular voluntary work at the club on non match days. If you did it without complaint the club might suspend the rest of the ban after a period of time.
IP: Logged
hertfordseasider Posted on 20/03/2019 17:00

3 year home ban
I did think similar to brighton. Request a meeting, apologise and say you will do some voluntary work for the club.
IP: Logged
ItsagoalJeff Posted on 20/03/2019 17:08

3 year home ban
Very harsh,letter to club,some volunteer work for club,maybe they will suspend some of ban on condition of future good behavior worth a try caspa.
IP: Logged
thespecialone Posted on 20/03/2019 17:12

3 year home ban
New owners next season keep a low profile [;)]
IP: Logged
Keglersuper Posted on 20/03/2019 17:17

3 year home ban
Agree with that, the fella shouldnít of done it but like posted heat of the moment. Itís only a club ban get someone else to get ya ticket put a hat on and ya donít do it again. I think smoke bombs ad to the atmosphere they are used all over Europe without any issues, football fans are easy targets in this country and seem to still get the heavy hand from OB/law when we probably have one of the lowest amounts of football related crimes in Europe, some of the laws used by the OB are very draconian and need to be addressed.
IP: Logged
PeculiarMark Posted on 20/03/2019 17:24

3 year home ban
In my Humble opinion you broke the goodwill Andy Holt showed all Blackpool fans by throwing an object onto the pitch. I hope the person who threw the plastic bottles get the same. That said, who do you think is going to enforce it. Get somebody to get you your ticket and be a good chap going forward!
IP: Logged
west_paddock_casual Posted on 20/03/2019 17:28

3 year home ban
XXXXXX em just go to away games [^]
All this banning nonsense for the slighted thing stinks worse than those smoke bombs [:O]
The only people who should issue bans in my opinion should be the courts when an serous offence has been committed, to issue a ban for such a trivial matter is a massive step backwards [sad]
IP: Logged
Usernameusername Posted on 20/03/2019 17:30

3 year home ban
Extremely harsh. An apology and a promise not to do it again would be appropriate.
IP: Logged
SuperKevinP Posted on 20/03/2019 17:31

3 year home ban
Oh dear... you need to stand up and be responsible for your actions. Itís 2019, not the 70s... throwing a smoke bomb on the pitch no matter what club you support is an automatic ban. You would have known this before the game (if you didnít then thatís your own stupid fault) so knew exactly what would happen if caught. What if someone near you had a bad asthmatic reaction to it?
You make mistakes in life, get punished and then learn from them. It doesnít matter what good deeds youíve done, as youíll be infamous for the bad ones.

Learn from it, accept it, apologise profusely for it and perhaps offer to do some community awareness or voluntary work for the club to make amends. Iím talking here from a place of experience, Iíve paid for my actions in the past & itís made me a better person. I hope this does the same for you 👍
IP: Logged
bfcpete Posted on 20/03/2019 17:32

3 year home ban
To be honest a ban was inevitable taking into account both the current climate on this, the context of a new board sending a message and the fact that it happened in an away ground as well. Regarding the length of the ban I cannot really judge whether it is harsh or not. It will partly depend on what is the 'norm' for such an offence in football and whether you have previous form on this and other banning offences. The bottom line people throwing flares or smoke bombs is both potentially dangerous and disruptive. I cannot really see why people feel a need to do this. You do the offence, you take the punishment
IP: Logged
loveisintheair Posted on 20/03/2019 17:32

3 year home ban
Itís extremely harsh.

Nobody hurt, didnít incite a riot.....
Ridiculous
IP: Logged
Towerpower99 Posted on 20/03/2019 17:32

3 year home ban
A hat/scarf and false beard and moustache...sorted....crack on.
IP: Logged
Tangerinesheep Posted on 20/03/2019 17:33

3 year home ban
Harsh and heavy handed in my veiw. Think as they have id you they could have asked you in for a meeting and made sure you actually did it and discussed options.
I agree something had to be done- or the authorities would have been all over us! I fear the damage in increased police amd steward costs is already done. But this feels a bit like something that would have happened before. I hoped for different in the circumstances.
Trouble is the Board can't go back on it because it would look pathetic to everyone ( especially the authorities) and a licence for some to do what you want.
You could plead mistaken identity - got a twin [;)]

The Board are only here for a short time so hopefully new owners will be more reasonable.

[8D]
IP: Logged
goose Posted on 20/03/2019 17:34

3 year home ban
Very harsh, ban till the end of the season would of been appropriate.
Itís a smoke bomb no more than that.
IP: Logged
BillyAyre Posted on 20/03/2019 17:35
Edited On: 20/03/2019 17:36
3 year home ban
3 years seems very harsh. How old are you?

As it was at Accy's ground, and it's not a football banning order, on what grounds have BFC banned you from Bloomfield Rd?

Does the letter say you can appeal? I would take it up with BST if you are a member. Acknowledge that you were wrong, perhaps agree to a ban until the end of the season so the club can be shown to have acted, and then keep your head (and arms) down from next season onwards.
IP: Logged
20togo Posted on 20/03/2019 17:37

3 year home ban
couple of other points.

You say it was for the incident at the Accy game. Care to confirm you weren't involved in the throwing of the smoke bombs at the two home games?

Also, they may have identified you through CCTV but how did they get your name and address?
IP: Logged
Bloodtangerine Posted on 20/03/2019 17:38
Edited On: 20/03/2019 17:44
3 year home ban
Club can treat it how they want, itís their choice and you canít throw objects into the pitch for many reasons.
I would put in a sincere letter of apology to the Board in your own words. Donít try to justify yourself or defend it. Ask if there is another penance you could pay that would help the club or help the community on behalf of the club. Ask if that is possible then would it be possible your ban could be reduced. Itís up to the club and imho I doubt they will want to show ďweaknessĒ in stamping this out but if you are genuinely contrite it is worth penning a letter.
If you attend, having been banned, in a false beard, hat etc and are sussed then you could be in much deeper trouble (ie) this time with the Law

Up to you son but donít let daft bravado get you in deep chit.

Edit to add.... if you have just posted to get a load of posters saying ďthatís harsh on you sonĒ thatís fine but all the posters agreeing with you arenít the ones banned and I am trying to advise you to try to make a situation if your own causing better rather than potentially worse for YOU 👍
IP: Logged
TANGERINET0WERP0WER Posted on 20/03/2019 17:46

3 year home ban
I think the ban of 3 years is fair but should have been suspended. That would act as a deterrent and effectively put you in the last chance saloon regarding future behaviour.
IP: Logged
Owain_Glyndwr Posted on 20/03/2019 17:49

3 year home ban
Wpc [^]
IP: Logged
CaspaNAPM Posted on 20/03/2019 17:51

3 year home ban
No blood i was genuinely asking as its never happened before and trying work out my next step
It was just down to too much emotion With gettin club back and too much ale topped off with a well earned 3pts for the pool .regardless off that it was first time id done that and also to answer question regarding name and address i was spoken to after game by steward and a copper and alll was advised was dont attend the south end game thats it
IP: Logged
Matesrates Posted on 20/03/2019 17:53

3 year home ban
Itís likely they had no option, together with the pitch invasion and the flare thrown at away fans, they know the EFL will be looking at it as a reason to impose the 12 point deduction. They will hope this penalty will help mitigate that.

IP: Logged
scratchingshed Posted on 20/03/2019 17:54
Edited On: 20/03/2019 21:36
3 year home ban
Harsh? Of course itís harsh unfortunately football is going like that now (Grealish incident racism etc) so if you got a 3 year ban for throwing a smoke bomb on to the pitch the person who threw one at the Doncaster fans Tuesday night last week deserves at least a 5 year ban.

Going back to your incident first of all you shouldn't have taken it into the ground in the first place as they are banned, secondly you shouldnít have thrown it, so in my opinion you got what you deserve in a ban now wether it deserves a 3 year ban or not is not my call but you must have known the consequence had you been caught.

Finally I think you will find a 3 year ban is pretty much standard practise these days for something like this.

IP: Logged
SeasiderKurt Posted on 20/03/2019 17:59

3 year home ban
Take Bloods advice.

Write to the club, apologise. State you'd do some volunteer work at both Blackpool FC and Accrington and if this would help them to review the ban as it was out of character etc.

I'm sure people will help you, we all agree it was stupid. The ban is harsh but the board had to act.
IP: Logged
MudieBoots Posted on 20/03/2019 18:03

3 year home ban
Three years is harsh, but surely you should know better?

It's common sense that throwing things onto the pitch is an offence, surely?
IP: Logged
Clark-son Posted on 20/03/2019 18:10

3 year home ban
This happened at Accrington, And similar happened at the home game, Are this interim board going to be sending out more letters for the ones let off at the Southend game. The interim board have only been here a short time and already getting fans backs up.
IP: Logged
SeasiderKurt Posted on 20/03/2019 18:12

3 year home ban
Pretty sure no one is XXXXXXed off at the interim board for this decision. [rle]

One of their first actions was to unban everyone who had been banned by Blackpool FC.

You can't then go and XXXXXX about afterwards?
IP: Logged
ITKer Posted on 20/03/2019 18:25

3 year home ban
Live by the sword, die by the sword and be grateful no one got injured.
IP: Logged
BFC_BFC_BFC Posted on 20/03/2019 18:27

3 year home ban
It's harsh, but it's also a completely stupid thing to do.

I'd try and get a meeting with the Club and see if they are willing to consider an alternative.
IP: Logged
Clark-son Posted on 20/03/2019 18:29

3 year home ban
It's a 3 year ban for something even the police aren't bothered about. Another one of their actions should be to unban this 3 year ban.
IP: Logged
NewburyOne Posted on 20/03/2019 18:31

3 year home ban
Seems harsh to me. 6 month ban would suffice with a 3 year ban if repeated.
IP: Logged
tsseasider Posted on 20/03/2019 18:35
Edited On: 20/03/2019 18:40
3 year home ban
3 matches would have been enough.

It's a smoke "bomb" not a firework, fire cracker or flare.

They create a real atmosphere and I've heard of anybody be hurt by them.

The club should be more understanding and suspend the order for a couple of years, so that you don't make the same over excited mistake again.
IP: Logged
Towerpower99 Posted on 20/03/2019 18:37

3 year home ban
I still think a large fedora would do the trick [smi]
IP: Logged
Clark-son Posted on 20/03/2019 18:46

3 year home ban
Tangerine face paint Tangerine clothes and hat, You might look a tw @t, Oh hang on already got one fan like that
IP: Logged
AClockworkTangerine Posted on 20/03/2019 19:04

3 year home ban
Personally I think a three year ban (or any ban at all) is quite harsh in this case, and a simple warning would have sufficed. You're lucky that it's not a police FBO as those can't be appealed until two-thirds of the ban have been served. My advice would be for you to appeal it now and hope that the new board is a lot more lenient than the Oystons would have been. Good luck
IP: Logged
abt1835 Posted on 20/03/2019 19:11

3 year home ban
Correct decision. People learn by mistakes, not warnings.
IP: Logged
Usernameusername Posted on 20/03/2019 19:14

3 year home ban
Eeh these youngsters with their bombs and things. Wouldnít have happened back in my day when we had National Service. And if it had youíd have been given the birch or a clip round the ear from the local bobby.

Bring back rationing, knock down ginger and a time when everyone wore hats, thatís what this country needs as itís going to the dogs I say.

Anyhow, no time to tittle tattle, Iím off to scrub my step.
IP: Logged
Devoloid Posted on 20/03/2019 19:19

3 year home ban
Anything with ignition or fuse is classed a (pyrotechnic,) even a confetti bomb or party popper as does a smoke bomb, sparkler or anything that needs a small fuse comes under this category.
The issue with smoke bombs is not only has it a small charge but has a mixed chemical that can cause breathing problems within a closed area such as a stadium/areana etc especially for anyone that has COPD, Asthma etc.
Although a bit harsh i agree but you could always get yourself on a hazards and fire awareness course that deals with pyros as well as safely handling such items and safe disposal.
I used to fire big shows in the firework industry and still do the odd one or two.
If it's the buzz you're looking for then find a local display team put your name down wherever they might need help (pay not too bad as well) Maybe even qualify as a cat4 explosives and then go back to the club. Might even get yourself a job on match days and get paid?
You sound like you have regretted shat you did and no harm done this time and lesson learnt, you don't need me to tell you that as you sound like a young lad out for a bit of fun like we all have.
Just let the club know how you feel and how you're willing to give anything a try etc.
They may not hsve any sympathy st the moment because of the FA investigation into the pitch invasion and the EFL decision on the clubs future.
Good luck anyway.
IP: Logged
BadaBing Posted on 20/03/2019 19:19

3 year home ban
Very harsh IMO...

But the way the team are playing at the moment the club have done you a favour.
IP: Logged
poolduck Posted on 20/03/2019 19:21

3 year home ban
You got what you deserve .
IP: Logged
balladofathinman Posted on 20/03/2019 19:22

3 year home ban
Agree with BFCx3 and Blood on this.

Unlike the half-wit who threw the smoke bomb at the Donny fans it sounds like you threw it onto an area of pitch without trying to cause injury?

Speak to TAM? He's a fan with access to the board and may be able to advise, also he is representing us.

Additionally if this is sincerely out of character offer to swap the 3 year ban for a lifetime ban suspended? This would show how serious you are about future conduct.
IP: Logged
fixitian Posted on 20/03/2019 19:23

3 year home ban
I was choking due to the north stand smoke bomb.
IP: Logged
Don_K_Lasher Posted on 20/03/2019 19:25

3 year home ban
Very harsh indeed.

Clearly they have made an example of you, which under the circumstances was predictable - I also hope your peers take notice.

People think these pirotechnics are dangerous and they get alarmed.

I'm not sure how you'd go about appealing to club.

The fact that you assisted with BB fund raising displays a sense comunity spirit and a willingness to assist a good cause.

So maybe you could offer to do some sort of voluntary work to help Blackpool Comunity Trust, to get your behaviour and self control monitored and the ban reviewed?

If the board are hoping to impress the EFL, I would have thought that sort of cooperation with 'problematic' fans would be a merit.

If you fail with the interim board, the new owners might be more accomodating.

Good luck.
IP: Logged
larryknows Posted on 20/03/2019 19:27

3 year home ban
I'm sure they were making an example to put others off but regardless correct decision. I hope they ban the others too.
IP: Logged
Owain_Glyndwr Posted on 20/03/2019 19:28

3 year home ban
I actually despise a large section of our fanbase

Who in their right mind would want a fellow Pool fan banned
IP: Logged
ribble Posted on 20/03/2019 19:30

3 year home ban
I suspect this is about the club wanting to show the authorities (and any other potential offenders) that the new management takes this sort of stuff seriously. It was a daft thing to do but a three year ban does seem harsh.
IP: Logged
fixitian Posted on 20/03/2019 19:32

3 year home ban
OG, think how lucky your kids are not to affected by it. Also if the club are seen to be lenient, they too would be in trouble. You can gamble, the club aren't in a position to.
IP: Logged
fixitian Posted on 20/03/2019 19:34

3 year home ban
Caspa, are you a member of BST?
IP: Logged
balladofathinman Posted on 20/03/2019 19:35

3 year home ban
O_G, Not after an argument because I do find the ban OTT.

But what would you suggest? You do agree the club cannot turn a blind eye to people throwing stuff on the pitch?

Personally I think a stern warning from the club would have been enough.
IP: Logged
martonmosser Posted on 20/03/2019 19:36

3 year home ban
Iím with you OG, what a bunch of sad tw4ts. It was a smoke bomb FFS not a fcuking hand granade [rle]
IP: Logged
pickering_hat_trick Posted on 20/03/2019 19:36

3 year home ban
A warning would have been enough.
IP: Logged
911_Kirky Posted on 20/03/2019 19:38

3 year home ban
3 years is , in my opinion ridiculous. The OP admitted he was wrong - slap on the wrist and a warning.

The crap the fans have been through the last 5 years, is it any wonder emotions are running high.

Appeal.
IP: Logged
burnnazzer Posted on 20/03/2019 19:47

3 year home ban
Ironic, but looking at some of the criticism given to both manager and team over the last few weeks you may be begging for them to extend it beyond the three years. How much do smoke bombs cost? Forget the ban just get sectioned for wasting money.
IP: Logged
2stands Posted on 20/03/2019 19:52

3 year home ban
There was a tweet after the Southend game from Seasiders Police saying that they weren't looking to speak to anyone re: pitch encroachment / smoke bombs but moving forward it wouldn't be tolerated.

Thought this would have covered the Accy game as well. Doesn't seem right.
IP: Logged
Bloodtangerine Posted on 20/03/2019 19:53

3 year home ban
OG thinks the lad should be Knighted 🗡😉
IP: Logged
Bloodtangerine Posted on 20/03/2019 19:57

3 year home ban
2stands, the police havenít banned him, the club have
IP: Logged
CaspaNAPM Posted on 20/03/2019 19:57

3 year home ban
2stands thats what gets me the most why is it one rule for one and diff another
IP: Logged
deary Posted on 20/03/2019 19:58
Edited On: 20/03/2019 20:00
3 year home ban
Some good advice on here[^]]
Seems rather harsh but understand why it has happened.
Maybe new owners if in place by the start of next season will hopefully let you start again with a clean slate?

Oh & maybe change your username to CaspaNASBM [:D]
IP: Logged
Bandagem Posted on 20/03/2019 19:58

3 year home ban
Is this not an item for TAM to help deal with?
I thought he is the inbetween for us fans to the board?
Itís ridiculously harsh. The sign of the English game.
#BundesligaRules
IP: Logged
fixitian Posted on 20/03/2019 19:59

3 year home ban
Caspa join BST and run your appeal through them.
IP: Logged
Owain_Glyndwr Posted on 20/03/2019 19:59

3 year home ban
A warning end of

Passion and built up excitement after 4 years of napm should have been taken into account

And to all those who want this young lad banned i hope you all get the $h!ts on every match day for the next 3 years

XXXXXXs ....
IP: Logged
Wizaard Posted on 20/03/2019 20:00

3 year home ban
Bad timing with the focus on the club regarding receivership and the ongoing pitch invasion investigation.

The punishment is in line with the recommended guidelines. Hope others learn from this.
IP: Logged
fixitian Posted on 20/03/2019 20:01

3 year home ban
OG read Curryman post.
IP: Logged
Malkin Posted on 20/03/2019 20:01

3 year home ban
3 years is ridiculously excessive. Surely OP on a wind up? Feel bad for you if true
IP: Logged
tangerine_homo Posted on 20/03/2019 20:01

3 year home ban
Letter of apology to the Club but in particular to Accrington also. Explain the emotion your state of mind and sincere remorse. Offer to do something as an alternative and perhaps not attend matches until next season with the remainder of the ban suspended.

Good Luck - let's hope no-one else gets caught up in this tosh remember the authorities don't like us and the board have to be seen to be playing hard ball unfortunately..

IP: Logged
west_paddock_casual Posted on 20/03/2019 20:01

3 year home ban
Probably had grief of the worlds greatest chairman [sad]
IP: Logged
deary Posted on 20/03/2019 20:05

3 year home ban
I was also going to suggest looking at penalties for other SB type incidents to see if unduly harsh?
Wiz says its within the guidelines though.

IP: Logged
Plumbs Posted on 20/03/2019 20:05

3 year home ban
I'd appeal the ban and ask to help with the stewarding. Do that for say a year as punishment then at least you get to watch the game.

IP: Logged
NEseasider Posted on 20/03/2019 20:13

3 year home ban
Itís harsh but I suggest you keep a low profile and donít buy a ticket in your own name. It will go sooner than you think and you may realise it may have done you a favour.
IP: Logged
Dennis_The_Menace Posted on 20/03/2019 20:14
Edited On: 20/03/2019 20:15
3 year home ban
A lot of grumpy old killjoys on this thread.
Harsh punishment.
A 5 year, suspended 3 year ban would have been more appropriate.
I suggest you go back to them with this, or something similar.
IP: Logged
MACSEASIDER Posted on 20/03/2019 20:15

3 year home ban
Importantly you are sorry so I think the ban should be suspended. And I'm sure the board will read this post.



IP: Logged
Adios_Said_Serge Posted on 20/03/2019 20:16

3 year home ban
I think it's worth approaching the club asking if you can get the ban reduced if you agree to complete some sort of educational course or write a letter of apology and ask for it to be printed into a match program pleading with others not to follow suit.

3 years is harsh and we all do daft things, learn from it.
IP: Logged
Dukey Posted on 20/03/2019 20:17

3 year home ban
Unbelievable that they have given you a three year ban after all we have been through, who makes these decisions? [V]
IP: Logged
NotKevinStonehouse Posted on 20/03/2019 20:21

3 year home ban
Some of the same people who until recently labelled fans as having no morals just because they wanted to watch football matches are now saying breaking the law shouldn't be punished. How unbelievably two faced.
IP: Logged
cleveleysbfc Posted on 20/03/2019 20:29

3 year home ban
I thin the ban is harsh... Either suspended or a ban til the end of the season..... One thing does puzzle me though..... You said you got carried away with the situation and had too much ale etc which is understandable but where the chuff did the smoke bomb come from, surely you must have thought about doing this and took it to the game???
IP: Logged
realfish Posted on 20/03/2019 21:10
Edited On: 20/03/2019 21:11
3 year home ban
It is illegal to carry a smoke bomb into a football ground, attempt to enter a ground with one, or ignite one.

Be thankful it is the club that has banned you and not the courts. A criminal conviction and banning order would show up on CRB check affecting work and travel abroad.

Courts do not make any distinction between, flares, smoke bombs or fireworks.

Having gained the moral high ground and the support of fans and the media across the country, it beggars belief that some would threaten that goodwill by defending or even condoning the throwing of bottles (at Accrington), letting off smoke bombs or invading the pitch.

Some on here have it right though, write a letter of contrition and offer some sort of recompense with an assurance of your future good behaviour.
IP: Logged
TangerineArmy Posted on 20/03/2019 21:14
Edited On: 20/03/2019 21:15
3 year home ban
Harsh I think.. should be to end of season.. and if u do it again then life ban.

But warning should go out saying future incidents by others will be 3 yrs and any incidents like Donny.. Will be life ban !!
IP: Logged
Bloodtangerine Posted on 20/03/2019 21:18
Edited On: 20/03/2019 21:20
3 year home ban
ďI Think itís harshĒ

ďI think it isnít harsh enoughĒ

Neither opinion helps the lad and it is fukcing boring and pointless tbh.....NAPM pal, read my post earlier and crack on down that route as backed by Kurt and homo......itís the only route that just might get you a reduction/suspension etc. Also Bandagem has a good point in that TAM may be able to have an involvement and this ďmayĒ help your cause albeit I think he probably has better things to do than go in to bat for you as he is working on the Board for nowt, has a lot on already as regards bettering BFC for ALL....and is working weekends to keep up with his day job so think yourself exceptionally lucky if this was to be something he chose to get involved with
IP: Logged
fixitian Posted on 20/03/2019 21:20

3 year home ban
You could have waited till it hit 200.[rle]
IP: Logged
onlyonepool Posted on 20/03/2019 21:21

3 year home ban
Far too harsh, end of the season tops with the stipulation of a far longer ban if you did it again. get it appealed.
IP: Logged
Plumbs Posted on 20/03/2019 21:22

3 year home ban
Shame you're not a Manure fan.Just think of the heartache that would have saved you. [smi]
IP: Logged
fixitian Posted on 20/03/2019 21:23

3 year home ban
[:D] I could have choked to death.
IP: Logged
Bloodtangerine Posted on 20/03/2019 21:26
Edited On: 20/03/2019 21:30
3 year home ban
Ian, the lad has been banned for three years and all we can offer is an opinion on whether it is harsh or not.......I know he asked that but it is immaterial. All that matters is if he is genuinely contrite how he can get to watch his team again at home without wearing a disguise and getting Sussed and getting a criminal conviction. Any macho posturing beyond that doesnít help the boy at all....possibly just reinforces his ďfalseĒ belief that he has been hard done to and reinforces the fact that because he is sorry that means the club should just wave it by..they canít for obvious reasons do that
IP: Logged
fixitian Posted on 20/03/2019 21:30

3 year home ban
I already know that, the crux of it is in Curryman post. I still think he'd be better speaking to Tam, to show he's genuinely remorseful.
IP: Logged
MACSEASIDER Posted on 20/03/2019 21:32

3 year home ban
Can't they Blood? He's not been convicted of anything and the letter is from BFC. Wasn't it you that suggested he write to the club? I'm confused. Or have you changed your stance??
IP: Logged
jack_bfc Posted on 20/03/2019 21:36

3 year home ban
Blood. he cant get a criminal conviction unless he kicks off.

All they can do, if spotted is ask him to leave the stadium as he is banned (same as a pub)..

If he leaves without any resistance then there is nothing the police can do..
IP: Logged
poolseasider Posted on 20/03/2019 21:37

3 year home ban
I wouldn't have a clue if the sentence is harsh or not.
To judge that-
What have other clubs done when catching fans for same offence?
Have they been charged by the Police?
How long was there bans?
I could go on but until we can compare how on earth do we know if it's harsh or not?
IP: Logged
Bloodtangerine Posted on 20/03/2019 21:40

3 year home ban
MAC, thy canít wave it by and give him nothing...correct

Plus I am dealing with where we are at now (ie) reality....so he HAS been banned so now the club cannot wave it by OR its a green light for smoke bombs all over the pitch

I am trying to help the lad, not score points against you or anyone else so Fukcin pipe down please
IP: Logged
realfish Posted on 20/03/2019 21:43

3 year home ban
jack_bfc: 'Blood. he cant get a criminal conviction unless he kicks off.'

Wrong. It's a criminal offence. Go to the link and read about the law.

Link: Smoke Bombs and the law
IP: Logged
29DaysLate Posted on 20/03/2019 21:45

3 year home ban
This is what you do :-
1. Write to the club and accept that what you did was completely wrong.
2. Wait.
3. At the right time(you choose) next season, under new owners, write another letter, this time stating a)how much you regret your former actions, and would never repeat them, and b)how much you wish you could be part of the Ďnew ageí of Bfc, and c)ask if they could possibly reconsider their decision.
IP: Logged
Bloodtangerine Posted on 20/03/2019 21:46

3 year home ban
Jack, correct but if he is guided by the same sentiment that plenty of here are espousing then he will end up kicking off when pulled buoyed up by pals and will get done....itís a bit more snowflakey now than a few years back and older chaps who have posted on here know what the score is and what the risks are ...this young man may not which is why I am advising him to accept what his best course of action if he IS sorry....if he isnít sorry then he shouldnít say it
IP: Logged
Bloodtangerine Posted on 20/03/2019 21:48
Edited On: 20/03/2019 21:52
3 year home ban
Realfish,we were talking about if he went in the stadium when banned by the club not the smoke bomb part
IP: Logged
bfc1974 Posted on 20/03/2019 21:48

3 year home ban
says alot about society that people do something that they can guess would be against the rules but they do it anyway and then when they get caught out they get upset and seek a reduction of the consequences.

If we expect new fans to join the ranks its something that needed targeting and whilst I'm sorry you will miss the games maybe in 3 years time it will make you think twice and follow some rules.

I'm sure you didn't carry that flare/smoke bomb into the ground and announce you had it, therefore, it kinda says everything regards your intentions and your awareness of the possible consequences.
IP: Logged
LancasterLad Posted on 20/03/2019 22:29
Edited On: 20/03/2019 22:44
3 year home ban
Shamefully the board took the easy option and chose the sacrificial lamb route. Even the offering up your own flesh and blood.
Far worse happened at our homecoming. Smoke bombs pitch invasions all filmed by the police and the footy camera. They then pick on one fan from the Stanley game, bad form to me. As a fans group BST should be asking for equality and insist on same treatment for the hooligans that go to home games. I saw a 40 plus adult encouraging some younger lad probably his son to join him on the pitch from the East. Hes probably on here pontificating.
IP: Logged
133HSL Posted on 20/03/2019 23:13

3 year home ban
For the record 3 years is extremely excessive.

if it had been to the end of the season I would have said - 'learn your lesson'

But the 3 years is very harsh and i don't agree with it
IP: Logged
MARK_GT Posted on 21/03/2019 00:13

3 year home ban
The ban is really harsh, particularly considering the good work done on fundraising for BB2. Get someone literate to help you write a letter of appeal, and make sure you say all the right contrite things.

If the disguise option is the only one left, I believe a "previously loved" fedora, dodgy electric blue suit, and a pair of bent sunglasses may be available [:O]
IP: Logged
Sandgrown1 Posted on 21/03/2019 00:38

3 year home ban
Read a few responses but for me, it's too harsh.

Accy was the first game back away and you did wrong and know it now, but only now you are being punished.

I would have given you a strong warning and if anything looked to get you short term ban from away grounds, then ok from next season with a warning.

I would not ban you from BR myself, but give you a one-off warning.

I agree about writing a letter to the club and offer to do some sort of work on behalf of the club in some way, or for a charity of the clubs choosing etc... ANYTHING to be ok to get to watch BFC at home at least.



IP: Logged
Since81 Posted on 21/03/2019 01:13

3 year home ban
realfish nails it 20/03/2019 21:10,in this day and age the cameras rule.Chances are if you act like a 🔔🔚. Youíll be caught and face the consequences.
The length of the ban is harsh tho.
IP: Logged
SEASIDE2016 Posted on 21/03/2019 02:05

3 year home ban
Daft but very harsh.

Write to club as others have suggested above.

Surely the punishment should be suspended and triggered if you do anything daft again ?
IP: Logged
seasider13 Posted on 21/03/2019 02:34

3 year home ban
Some good advice on this thread and as TAM is a wee bit busy these days I would ask BST to assist you.

That said if like minded individuals want to bounce around in a cloud of smoke, crack on,

Can we all agree not to throw anything on the pitch, it leads to situations like this.
IP: Logged
TwelveAngryMen Posted on 21/03/2019 06:35

3 year home ban
Just to confirm I spoke to the OP last night

For obvious reasons itís not appropriate for me to post what was discussed

What must be appreciated is that whatever you might think of the use of pyrotechnics they are dangerous and itís a criminal offence to take one into an English football stadium

Coupled with that there is an EFL Chairmanís charter in place which governs how Clubs must deal with those who are caught with them ( see article below )

Weíve seen the use of pyrotechnics increase dramatically since our return

Itís got to stop

Link: Link
IP: Logged
Adams_Kebab Posted on 21/03/2019 06:39

3 year home ban
The ban seems very harsh but the comments from fellow fans saying he deserves it etc are a joke.

The same people who probably whinge like fcuk if they get a speeding or parking ticket... ďrules are rulesĒ.

Its a smoke bomb ffs.

What a laugh some of you lot must be at parties [rle]
IP: Logged
poolseasider Posted on 21/03/2019 06:50

3 year home ban
Thanks for the Tam it puts a bit of clarity on it.
Guidelines of a min three year ban just for letting them off and the lad threw it so I don't know what else the board could do without being charged by the EFL.
IP: Logged
seasideone Posted on 21/03/2019 07:01

3 year home ban
That article does give the lad some hope though....

ĎSupporters face a minimum three-season club ban if they breach the new regulations, although clubs will be able to reduce the length of the suspension "should an offender recognise the danger of their actions", the EFL added in a statementí

Not a lot else the board could do!
IP: Logged
Bloodtangerine Posted on 21/03/2019 07:18
Edited On: 21/03/2019 07:19
3 year home ban
Hope link works

Link: Article
IP: Logged
Clark-son Posted on 21/03/2019 07:22
Edited On: 21/03/2019 07:23
3 year home ban
The club can reduce the length of the suspension. Should the offender acknowledge the dangers. That statement taken from The Charter. So come on Bfc Board get off your high horse andget the suspension reduced to 10 days.
IP: Logged
LancasterLad Posted on 21/03/2019 07:44

3 year home ban
So what is the evidence?
Why make Caspa the sacrificial lamb on smoke bombs when the club should be equally hard on pitch invaders and bomb throwers for our home games. If they want it to stop do something for the home games!!!!!!
IP: Logged
Owain_Glyndwr Posted on 21/03/2019 07:45

3 year home ban
All this thread does is show what ive always known

We have a right bunch of do gooding snowflake gaylords following us
IP: Logged
scratchingshed Posted on 21/03/2019 08:00

3 year home ban
Well said TAM I knew we were going to get a sensible post some time soon on this thread. . [^]
IP: Logged
BFC59 Posted on 21/03/2019 08:01
Edited On: 21/03/2019 08:04
3 year home ban
I felt there was a conciliatory tone in Tam's post, hopefully common sense will prevail and it will be a warning, to his future conduct and to all fans.
For me it was over exuberance that went too far, admit you were wrong and let's move on UTMP
IP: Logged
michellegr8 Posted on 21/03/2019 08:09

3 year home ban
Although I hate the smoke bombs as I canít breathe if Iím near the smoke. They choke me. I must admit I love the colour of them and adds to the atmosphere.
They should not be thrown full stop.
I think the 3 year ban is very excessive and this guy has been made a scapegoat. A ban for the final games this season in my opinion is punishment enough

Write to the club with an apology and maybe sign a behaviour order
Whilst on the subject if this guy got a ban for away games then those that threw smoke bombs at the Southend and Doncaster games should also be brought to book via cctv surely.
Also the pitch invasion is a criminal offence and again the club punish one they have to be seen to be punishing all. All in my opinion of course
IP: Logged
poultonbus Posted on 21/03/2019 08:12
Edited On: 21/03/2019 08:24
3 year home ban
What poolseasider says👍👍
As Seasiderone points out on the EFL statement and I originally stated.
Write to the club showing the remorse you have on this board and the interim board have it in their powers to reduce it, hopefully to a suspended sentence.
If I was on the interim board I would ban you for the last four home games (as a deterrent to others ) and give you a suspende three year additional ban from the start of next season (so the interim board are showing respect for EFL guidelines, even though all fans know the EFL are a bunch of ďself/serving tosses).
However, avoiding ANY points deduction has to also be an interim board priority..........🚌#92
#NAPM
#FootballsComeHome
#🎵BringingOnBackTheGoodTimes🎵
IP: Logged
Clark-son Posted on 21/03/2019 08:26

3 year home ban
Wrong P Bus. He has been NAPM for 4+ years Should Not be missing any Games
IP: Logged
poultonbus Posted on 21/03/2019 08:44

3 year home ban
Well Clark-Son he should definitely not be missing games for 3 years, but the club definitely should not be docked 3 points or more due to actions that the guy concerned admits were wrong.
I too donít want to see any NAPMer banned at all but what else do you expect the club to do? Or are you happy to be deducted points on a regular on-going basis?? Iím not!!!!.....🚌#92
IP: Logged
Owain_Glyndwr Posted on 21/03/2019 09:07

3 year home ban
Nobody is going to be deducted points

Ffs..
IP: Logged
one_stepcloser Posted on 21/03/2019 09:24

3 year home ban
Surely it's zero tolerance for anyone caught doing this?
IP: Logged
Ragnarok Posted on 21/03/2019 09:32

3 year home ban
3 year ban is way too harsh. Don't agree with flares and bombs if they are deemed illegal at football matches but a ban to the end of the season or even a written warning would have been sufficient for this event
IP: Logged
Clark-son Posted on 21/03/2019 09:33

3 year home ban
P Bus never heard of any team being deducted points for a smoke bomb. The police and Accrington arenot banning him but you want Bfc to ban him.
IP: Logged
Owain_Glyndwr Posted on 21/03/2019 09:34

3 year home ban
Never in the history of English football has a club been deducted points for fan behaviour

So please dont talk sh!t

IP: Logged
west_paddock_casual Posted on 21/03/2019 09:38

3 year home ban
Why has it been deleted [?]
Has the ban been rescinded [?]
IP: Logged
dazzy Posted on 21/03/2019 09:38

3 year home ban
you commit the crime you pay the price,hope its a deterrent to others who throw objects onto the pitch and break the law
IP: Logged
CaspaNAPM Posted on 21/03/2019 09:49

3 year home ban
No news as yet just been adviced remove post
IP: Logged
Chunkylad Posted on 21/03/2019 09:59

3 year home ban
Just out of interest - how exactly do the club police this?
Iím sure if you got a ticket for the west stand and shuffled in with the oldies they would not stop or recognise you at the gate?
IP: Logged
seasider1 Posted on 21/03/2019 10:04

3 year home ban
Having read the thread and links.. In my opinion Caspa does genuinely fell remorse and doubt he would repeat his actions. Saying that the club has to show it is doing something to tackle the problem and also implement the charter it signed up to. I think a ban to the end of this season would be a decent compromise for all involved.
IP: Logged
Miko Posted on 21/03/2019 10:12

3 year home ban
He feels remorse...because he got caught.

He would probably repeat his actions, along with others ... if action hadn't been taken.

The club IS doing something to tackle the problem and implement the charter it signed up to.



IP: Logged
CofTangerine Posted on 21/03/2019 10:33
Edited On: 21/03/2019 10:35
3 year home ban
You really need to eat a lot of humble pie. Speak or write to the interim board telling them you did not realise the seriousness of your actions and that even though you threw it into a "safe" area of the pitch [which is no real excuse] you had no idea what the consequence would be or you would never have done it in the first place.

To you it was just high spirits of being back at our club in over 4 yrs of NAPM. You are sincerely sorry for bringing BFC into disrepute and now understand the dangers of your foolish action.

Can you please reconsider the 3 year ban as the last 4 yrs of NAPM have been bad enough but surely there is a another penalty they could impose to show how sorry you are. You are prepared to make a public apology to show others that this is not the correct way to act as a responsible fan of BFC. Or, and maybe some voluntary work of the boards choosing. You are aware that the board has to act as a deterrent to others but maybe it could be in a more compassionate way of dealing you.

In reflection, you would unreservedly apologise for the embarrassment caused to the club that you lpve.

I would definitely be going down some sort of route like this. There are many other good points for other AVFTTers that you could also include. Stupid, yes, malicious,no. Nothing like as stupid as the person that threw one into the Donny fans. Have to agree with others on here, a bit harsh but a lesson learnt the hard way.

Hope they reconsider, we have all done stupid things in the past and even worse, so let's hope they take another look at it.[^]

Miko, don't be a prat, have you never done anything your not proud of!?!?
IP: Logged
TANGERINET0WERP0WER Posted on 21/03/2019 10:37

3 year home ban
Good post Cof...I wouldnt want to see any Blackpool fans banned just after they have been able to freely watch the club again. I hope the ban is reconsidered and reissued as a "suspended sentence". I dont know how old Caspa is but we need the younger fans as we seem to have an aging fan base.
IP: Logged
davepick1 Posted on 21/03/2019 10:49
Edited On: 21/03/2019 15:58
3 year home ban
I think my first reaction was probably a bit harsh.
Having read all the posts on here I feel that the proper punishment should be to ban you for the rest of this season, and get an undertaking that you won't go it again.
Like others have said, go to the Board and plead your your case for more leniency on their part.

To the idiots on here who think that there is nothing wrong with what you did I say, 'You should be ashamed of yourselves. You are condoning an act which is banned by the FA, and most clubs. A line must be drawn somewhere, and it's up to other fans to stand by those restrictions.'
IP: Logged
Bloodtangerine Posted on 21/03/2019 12:26

3 year home ban
Casa, good luck 👍
IP: Logged
Miko Posted on 21/03/2019 12:29

3 year home ban
Cof.

Of course I have. Doesn't change my opinion.
IP: Logged
west_paddock_casual Posted on 21/03/2019 12:30

3 year home ban
XXXXXX off miko[^]
IP: Logged
SEASIDE2016 Posted on 21/03/2019 12:34

3 year home ban
Come on Miko.

A bit of high jinks and he was wrong but give the lad a chance ?

You wouldn't cut your lads hand of if you caught him taking an extra chocolate biscuit out of the tin.
IP: Logged
Miko Posted on 21/03/2019 14:01

3 year home ban
Thanks for that wpc. I know I must be on the right track if a get an insult from you.

SS2016. Of course I wouldn't cut his hand off as then he'd have none. He lost one at the age of 13 when I caught him with my mucky mags [;)]

IP: Logged
CofTangerine Posted on 21/03/2019 14:56

3 year home ban
Probably your mucky mags eh! Miko[rle]

Obviously a bigger prat than I thought![:O]
IP: Logged
Miko Posted on 21/03/2019 15:37
Edited On: 21/03/2019 15:39
3 year home ban
Yep. That's what I said. Here to help.

You're not very good at this are you cof?
IP: Logged
tangerine_neil Posted on 21/03/2019 19:34

3 year home ban
Yes - very harsh. Should be 6 month ban, tops
IP: Logged
Lancashirelass Posted on 21/03/2019 21:48

3 year home ban
has the post been removed because it was a WUM ?
Smells of BS - I don't think the Board would do that.
IP: Logged
CaspaNAPM Posted on 21/03/2019 21:55

3 year home ban
Lancs no iit wasnt BS ive been adviced to remove it
IP: Logged
insider Posted on 21/03/2019 21:56

3 year home ban
Does any know the poster?
I also wondered if it was genuine bearing in mind there is nothing in the public domain about it.
IP: Logged
CaspaNAPM Posted on 21/03/2019 21:58

3 year home ban
insider it is genuine
IP: Logged
Bloodtangerine Posted on 21/03/2019 22:09

3 year home ban
I can genuinely testify it is 100% genuine 👍
IP: Logged
CaspaNAPM Posted on 21/03/2019 22:10

3 year home ban
and am sure TAM will confirm this as
IP: Logged
Lancashirelass Posted on 21/03/2019 22:11

3 year home ban
By who and why Caspa? it seems odd- if this is for real you need back up
IP: Logged
CaspaNAPM Posted on 21/03/2019 22:20

3 year home ban
By whom what? The ban is a letter from BFC that was recorded delivery to my home address and i was advised by someone ive discussed matter with as police are persuing matter
IP: Logged
Lancashirelass Posted on 21/03/2019 22:24

3 year home ban
sorry Caspa I understand. Good luck I hope they see sense
IP: Logged
DownByTheSea Posted on 22/03/2019 09:05

3 year home ban
Wonder how they got your name and home address?
IP: Logged
tangerinenick Posted on 22/03/2019 09:37

3 year home ban
Harsh ban but throwing the smoke bomb was dangerous, stupid, and bad publicity for the club and its fans. You could of course write to the board and offer apologies and offer some form of reparation (help out at ground or whatever...) to show good faith which may or may not lessen the ban?
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213